{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-04-01 14:02:46 -0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:snowy_slopes": "2025-04-01 14:13:43 -0700",
      "minecraft:frozen_river": "2025-04-01 14:45:06 -0700",
      "minecraft:forest": "2025-04-01 14:11:27 -0700",
      "minecraft:taiga": "2025-04-01 14:40:05 -0700",
      "minecraft:river": "2025-04-01 14:06:52 -0700",
      "minecraft:grove": "2025-04-01 14:11:29 -0700",
      "minecraft:meadow": "2025-04-01 14:10:54 -0700",
      "minecraft:snowy_plains": "2025-04-01 14:45:13 -0700",
      "minecraft:dripstone_caves": "2025-04-01 14:55:25 -0700",
      "minecraft:snowy_taiga": "2025-04-01 14:43:58 -0700",
      "minecraft:plains": "2025-04-01 14:02:48 -0700",
      "minecraft:jagged_peaks": "2025-04-01 14:12:39 -0700"
    },
    "done": false
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2025-04-01 14:06:52 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2025-04-01 14:41:08 -0700"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2025-04-01 14:41:06 -0700"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_campfire_cooking": {
    "criteria": {
      "has_potato": "2025-04-01 14:31:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2025-04-01 14:41:06 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_trapdoor": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2025-04-01 14:49:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_smoking": {
    "criteria": {
      "has_potato": "2025-04-01 14:31:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato": {
    "criteria": {
      "has_potato": "2025-04-01 14:31:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2025-04-01 14:41:08 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2025-04-01 14:41:08 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_sign": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_door": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2025-04-01 14:41:06 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2025-04-01 14:31:44 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_pressure_plate": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2025-04-01 14:49:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2025-04-01 14:41:08 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "bread": "2025-04-01 14:32:02 -0700",
      "cooked_mutton": "2025-04-01 14:51:47 -0700",
      "potato": "2025-04-01 14:46:56 -0700"
    },
    "done": false
  },
  "minecraft:recipes/redstone/jungle_button": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2025-04-01 14:32:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2025-04-01 14:49:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_slab": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2025-04-01 14:49:39 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_stairs": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_fence_gate": {
    "criteria": {
      "has_planks": "2025-04-01 14:50:18 -0700"
    },
    "done": true
  },
  "DataVersion": 4325
}